@charset "UTF-8";
/* CSS Document */


*	{
	color:#333333;
	font-weight:400;
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	}

body {
	background-color:#0080c8;
	background-image:url(../images/bg.png);
	background-repeat:repeat-x;
	font-size:62.5%;
}

#wrapper {
	width:700px;
	margin: 0 auto;
	Height:200px;
}

h1 {
    display:block;
	width:397px;
	height:132px;
	position:relative; top:56px;
	background-image:url("../images/fbi_logo.png");
	font-size:2em;
	text-indent:-9999px;
	z-index:2;
    }
	
ul {
	display:block;
	position:relative;
	top:-115px;
	font-size:1.6em;
	padding-bottom:60px;
	clear:left;
}

p	{
	color:#FFFFFF;
	display:block;
	position:relative;
	top:-130px;
	font-size:1.4em;
	line-height:1.4em;
	padding-bottom:2em;
	}

li {
	color:#FFFFFF;
	list-style:none;
	margin-bottom:10px;
	padding-left:25px;
	background-image:url(../images/tick.png);
	background-repeat:no-repeat;
	background-position:0 50%;
}


ul.trustLogos {
	display:block;
	height:50px;
	width:400px;
	position:relative;
	top:100px; left:440px;
	z-index:2;
}

ul.trustLogos li{
	float:left;
	list-style-type:none;
	background-image:none;
	padding-left:10px;
}

ul.trustLogos li.aibs a{
	display:block;
	width:57px;
	height:50px;
	background-image:url(../images/aibs_logo.png);
	text-indent:-9999px;
	}
	
ul.trustLogos li.hia a{
	display:block;
	width:45px;
	height:50px;
	background-image:url(../images/hia_logo.png);
	text-indent:-9999px;
	}
	
ul.trustLogos li.rbp a{
	display:block;
	width:150px;
	height:50px;
	background-image:url(../images/rbp_logo.png);
	text-indent:-9999px;
	}

p.trustInfo {
	display:block;
	width:300px;
	position:relative; top:60px;left: 455px;
	clear:left;
	font-size:10px;
	padding-bottom:0px;
}

a:link, a:visited {
	color:#fbbe5e;
	text-decoration:none;
}

a:hover, a:active {
	text-decoration:underline;
}


